\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$9$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$17$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$33$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$41$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0,\mskip-3mu3$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0,\mskip-3mu6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$0,\mskip-3mu9$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$1,\mskip-3mu2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$1,\mskip-3mu5$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$1,\mskip-3mu8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$2,\mskip-3mu1$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0.002500,0.002376) -- (0.005000,0.002428);
\draw[blue,line width=0.750000mm] (0.005000,0.002428) -- (0.007500,0.002513);
\draw[blue,line width=0.750000mm] (0.007500,0.002513) -- (0.010000,0.002606);
\draw[blue,line width=0.750000mm] (0.010000,0.002606) -- (0.012500,0.002699);
\draw[blue,line width=0.750000mm] (0.012500,0.002699) -- (0.015000,0.002873);
\draw[blue,line width=0.750000mm] (0.015000,0.002873) -- (0.017500,0.002958);
\draw[blue,line width=0.750000mm] (0.017500,0.002958) -- (0.020000,0.003136);
\draw[blue,line width=0.750000mm] (0.020000,0.003136) -- (0.022500,0.003288);
\draw[blue,line width=0.750000mm] (0.022500,0.003288) -- (0.025000,0.003468);
\draw[blue,line width=0.750000mm] (0.025000,0.003468) -- (0.027500,0.003624);
\draw[blue,line width=0.750000mm] (0.027500,0.003624) -- (0.030000,0.003820);
\draw[blue,line width=0.750000mm] (0.030000,0.003820) -- (0.032500,0.003989);
\draw[blue,line width=0.750000mm] (0.032500,0.003989) -- (0.035000,0.004192);
\draw[blue,line width=0.750000mm] (0.035000,0.004192) -- (0.037500,0.004416);
\draw[blue,line width=0.750000mm] (0.037500,0.004416) -- (0.040000,0.004585);
\draw[blue,line width=0.750000mm] (0.040000,0.004585) -- (0.042500,0.004808);
\draw[blue,line width=0.750000mm] (0.042500,0.004808) -- (0.045000,0.004967);
\draw[blue,line width=0.750000mm] (0.045000,0.004967) -- (0.047500,0.005209);
\draw[blue,line width=0.750000mm] (0.047500,0.005209) -- (0.050000,0.005426);
\draw[blue,line width=0.750000mm] (0.050000,0.005426) -- (0.052500,0.005711);
\draw[blue,line width=0.750000mm] (0.052500,0.005711) -- (0.055000,0.005974);
\draw[blue,line width=0.750000mm] (0.055000,0.005974) -- (0.057500,0.006128);
\draw[blue,line width=0.750000mm] (0.057500,0.006128) -- (0.060000,0.006412);
\draw[blue,line width=0.750000mm] (0.060000,0.006412) -- (0.062500,0.006631);
\draw[blue,line width=0.750000mm] (0.062500,0.006631) -- (0.065000,0.006929);
\draw[blue,line width=0.750000mm] (0.065000,0.006929) -- (0.067500,0.007225);
\draw[blue,line width=0.750000mm] (0.067500,0.007225) -- (0.070000,0.007457);
\draw[blue,line width=0.750000mm] (0.070000,0.007457) -- (0.072500,0.007724);
\draw[blue,line width=0.750000mm] (0.072500,0.007724) -- (0.075000,0.008052);
\draw[blue,line width=0.750000mm] (0.075000,0.008052) -- (0.077500,0.008311);
\draw[blue,line width=0.750000mm] (0.077500,0.008311) -- (0.080000,0.008643);
\draw[blue,line width=0.750000mm] (0.080000,0.008643) -- (0.082500,0.008864);
\draw[blue,line width=0.750000mm] (0.082500,0.008864) -- (0.085000,0.009270);
\draw[blue,line width=0.750000mm] (0.085000,0.009270) -- (0.087500,0.009639);
\draw[blue,line width=0.750000mm] (0.087500,0.009639) -- (0.090000,0.009871);
\draw[blue,line width=0.750000mm] (0.090000,0.009871) -- (0.092500,0.010316);
\draw[blue,line width=0.750000mm] (0.092500,0.010316) -- (0.095000,0.010594);
\draw[blue,line width=0.750000mm] (0.095000,0.010594) -- (0.097500,0.010937);
\draw[blue,line width=0.750000mm] (0.097500,0.010937) -- (0.100000,0.011374);
\draw[blue,line width=0.750000mm] (0.100000,0.011374) -- (0.102500,0.011776);
\draw[blue,line width=0.750000mm] (0.102500,0.011776) -- (0.105000,0.012044);
\draw[blue,line width=0.750000mm] (0.105000,0.012044) -- (0.107500,0.012531);
\draw[blue,line width=0.750000mm] (0.107500,0.012531) -- (0.110000,0.013070);
\draw[blue,line width=0.750000mm] (0.110000,0.013070) -- (0.112500,0.013366);
\draw[blue,line width=0.750000mm] (0.112500,0.013366) -- (0.115000,0.013832);
\draw[blue,line width=0.750000mm] (0.115000,0.013832) -- (0.117500,0.014282);
\draw[blue,line width=0.750000mm] (0.117500,0.014282) -- (0.120000,0.014663);
\draw[blue,line width=0.750000mm] (0.120000,0.014663) -- (0.122500,0.015237);
\draw[blue,line width=0.750000mm] (0.122500,0.015237) -- (0.125000,0.015760);
\draw[blue,line width=0.750000mm] (0.125000,0.015760) -- (0.127500,0.016206);
\draw[blue,line width=0.750000mm] (0.127500,0.016206) -- (0.130000,0.016805);
\draw[blue,line width=0.750000mm] (0.130000,0.016805) -- (0.132500,0.017403);
\draw[blue,line width=0.750000mm] (0.132500,0.017403) -- (0.135000,0.018051);
\draw[blue,line width=0.750000mm] (0.135000,0.018051) -- (0.137500,0.018496);
\draw[blue,line width=0.750000mm] (0.137500,0.018496) -- (0.140000,0.019037);
\draw[blue,line width=0.750000mm] (0.140000,0.019037) -- (0.142500,0.019630);
\draw[blue,line width=0.750000mm] (0.142500,0.019630) -- (0.145000,0.020446);
\draw[blue,line width=0.750000mm] (0.145000,0.020446) -- (0.147500,0.020962);
\draw[blue,line width=0.750000mm] (0.147500,0.020962) -- (0.150000,0.021672);
\draw[blue,line width=0.750000mm] (0.150000,0.021672) -- (0.152500,0.022315);
\draw[blue,line width=0.750000mm] (0.152500,0.022315) -- (0.155000,0.023218);
\draw[blue,line width=0.750000mm] (0.155000,0.023218) -- (0.157500,0.023595);
\draw[blue,line width=0.750000mm] (0.157500,0.023595) -- (0.160000,0.024351);
\draw[blue,line width=0.750000mm] (0.160000,0.024351) -- (0.162500,0.025099);
\draw[blue,line width=0.750000mm] (0.162500,0.025099) -- (0.165000,0.026299);
\draw[blue,line width=0.750000mm] (0.165000,0.026299) -- (0.167500,0.026811);
\draw[blue,line width=0.750000mm] (0.167500,0.026811) -- (0.170000,0.027639);
\draw[blue,line width=0.750000mm] (0.170000,0.027639) -- (0.172500,0.028569);
\draw[blue,line width=0.750000mm] (0.172500,0.028569) -- (0.175000,0.029418);
\draw[blue,line width=0.750000mm] (0.175000,0.029418) -- (0.177500,0.030510);
\draw[blue,line width=0.750000mm] (0.177500,0.030510) -- (0.180000,0.031077);
\draw[blue,line width=0.750000mm] (0.180000,0.031077) -- (0.182500,0.032231);
\draw[blue,line width=0.750000mm] (0.182500,0.032231) -- (0.185000,0.033397);
\draw[blue,line width=0.750000mm] (0.185000,0.033397) -- (0.187500,0.034220);
\draw[blue,line width=0.750000mm] (0.187500,0.034220) -- (0.190000,0.035015);
\draw[blue,line width=0.750000mm] (0.190000,0.035015) -- (0.192500,0.035938);
\draw[blue,line width=0.750000mm] (0.192500,0.035938) -- (0.195000,0.037452);
\draw[blue,line width=0.750000mm] (0.195000,0.037452) -- (0.197500,0.038725);
\draw[blue,line width=0.750000mm] (0.197500,0.038725) -- (0.200000,0.039595);
\draw[blue,line width=0.750000mm] (0.200000,0.039595) -- (0.202500,0.040945);
\draw[blue,line width=0.750000mm] (0.202500,0.040945) -- (0.205000,0.042479);
\draw[blue,line width=0.750000mm] (0.205000,0.042479) -- (0.207500,0.043635);
\draw[blue,line width=0.750000mm] (0.207500,0.043635) -- (0.210000,0.044170);
\draw[blue,line width=0.750000mm] (0.210000,0.044170) -- (0.212500,0.045609);
\draw[blue,line width=0.750000mm] (0.212500,0.045609) -- (0.215000,0.046919);
\draw[blue,line width=0.750000mm] (0.215000,0.046919) -- (0.217500,0.048600);
\draw[blue,line width=0.750000mm] (0.217500,0.048600) -- (0.220000,0.049708);
\draw[blue,line width=0.750000mm] (0.220000,0.049708) -- (0.222500,0.051432);
\draw[blue,line width=0.750000mm] (0.222500,0.051432) -- (0.225000,0.052819);
\draw[blue,line width=0.750000mm] (0.225000,0.052819) -- (0.227500,0.054390);
\draw[blue,line width=0.750000mm] (0.227500,0.054390) -- (0.230000,0.055947);
\draw[blue,line width=0.750000mm] (0.230000,0.055947) -- (0.232500,0.057076);
\draw[blue,line width=0.750000mm] (0.232500,0.057076) -- (0.235000,0.059584);
\draw[blue,line width=0.750000mm] (0.235000,0.059584) -- (0.237500,0.060613);
\draw[blue,line width=0.750000mm] (0.237500,0.060613) -- (0.240000,0.062536);
\draw[blue,line width=0.750000mm] (0.240000,0.062536) -- (0.242500,0.064633);
\draw[blue,line width=0.750000mm] (0.242500,0.064633) -- (0.245000,0.066989);
\draw[blue,line width=0.750000mm] (0.245000,0.066989) -- (0.247500,0.068351);
\draw[blue,line width=0.750000mm] (0.247500,0.068351) -- (0.250000,0.070303);
\draw[blue,line width=0.750000mm] (0.250000,0.070303) -- (0.252500,0.072011);
\draw[blue,line width=0.750000mm] (0.252500,0.072011) -- (0.255000,0.074328);
\draw[blue,line width=0.750000mm] (0.255000,0.074328) -- (0.257500,0.076332);
\draw[blue,line width=0.750000mm] (0.257500,0.076332) -- (0.260000,0.078830);
\draw[blue,line width=0.750000mm] (0.260000,0.078830) -- (0.262500,0.080764);
\draw[blue,line width=0.750000mm] (0.262500,0.080764) -- (0.265000,0.082732);
\draw[blue,line width=0.750000mm] (0.265000,0.082732) -- (0.267500,0.086020);
\draw[blue,line width=0.750000mm] (0.267500,0.086020) -- (0.270000,0.088048);
\draw[blue,line width=0.750000mm] (0.270000,0.088048) -- (0.272500,0.091317);
\draw[blue,line width=0.750000mm] (0.272500,0.091317) -- (0.275000,0.092832);
\draw[blue,line width=0.750000mm] (0.275000,0.092832) -- (0.277500,0.095234);
\draw[blue,line width=0.750000mm] (0.277500,0.095234) -- (0.280000,0.098091);
\draw[blue,line width=0.750000mm] (0.280000,0.098091) -- (0.282500,0.101692);
\draw[blue,line width=0.750000mm] (0.282500,0.101692) -- (0.285000,0.104103);
\draw[blue,line width=0.750000mm] (0.285000,0.104103) -- (0.287500,0.107668);
\draw[blue,line width=0.750000mm] (0.287500,0.107668) -- (0.290000,0.110126);
\draw[blue,line width=0.750000mm] (0.290000,0.110126) -- (0.292500,0.114120);
\draw[blue,line width=0.750000mm] (0.292500,0.114120) -- (0.295000,0.118043);
\draw[blue,line width=0.750000mm] (0.295000,0.118043) -- (0.297500,0.120891);
\draw[blue,line width=0.750000mm] (0.297500,0.120891) -- (0.300000,0.124369);
\draw[blue,line width=0.750000mm] (0.300000,0.124369) -- (0.302500,0.129270);
\draw[blue,line width=0.750000mm] (0.302500,0.129270) -- (0.305000,0.131530);
\draw[blue,line width=0.750000mm] (0.305000,0.131530) -- (0.307500,0.137366);
\draw[blue,line width=0.750000mm] (0.307500,0.137366) -- (0.310000,0.140186);
\draw[blue,line width=0.750000mm] (0.310000,0.140186) -- (0.312500,0.146904);
\draw[blue,line width=0.750000mm] (0.312500,0.146904) -- (0.315000,0.149236);
\draw[blue,line width=0.750000mm] (0.315000,0.149236) -- (0.317500,0.155415);
\draw[blue,line width=0.750000mm] (0.317500,0.155415) -- (0.320000,0.161669);
\draw[blue,line width=0.750000mm] (0.320000,0.161669) -- (0.322500,0.166626);
\draw[blue,line width=0.750000mm] (0.322500,0.166626) -- (0.325000,0.172893);
\draw[blue,line width=0.750000mm] (0.325000,0.172893) -- (0.327500,0.179343);
\draw[blue,line width=0.750000mm] (0.327500,0.179343) -- (0.330000,0.187733);
\draw[blue,line width=0.750000mm] (0.330000,0.187733) -- (0.332500,0.191788);
\draw[blue,line width=0.750000mm] (0.332500,0.191788) -- (0.335000,0.200789);
\draw[blue,line width=0.750000mm] (0.335000,0.200789) -- (0.337500,0.208662);
\draw[blue,line width=0.750000mm] (0.337500,0.208662) -- (0.340000,0.216793);
\draw[blue,line width=0.750000mm] (0.340000,0.216793) -- (0.342500,0.227075);
\draw[blue,line width=0.750000mm] (0.342500,0.227075) -- (0.345000,0.234935);
\draw[blue,line width=0.750000mm] (0.345000,0.234935) -- (0.347500,0.242001);
\draw[blue,line width=0.750000mm] (0.347500,0.242001) -- (0.350000,0.255663);
\draw[blue,line width=0.750000mm] (0.350000,0.255663) -- (0.352500,0.264126);
\draw[blue,line width=0.750000mm] (0.352500,0.264126) -- (0.355000,0.279023);
\draw[blue,line width=0.750000mm] (0.355000,0.279023) -- (0.357500,0.286764);
\draw[blue,line width=0.750000mm] (0.357500,0.286764) -- (0.360000,0.293748);
\draw[blue,line width=0.750000mm] (0.360000,0.293748) -- (0.362500,0.306165);
\draw[blue,line width=0.750000mm] (0.362500,0.306165) -- (0.365000,0.311110);
\draw[blue,line width=0.750000mm] (0.365000,0.311110) -- (0.367500,0.315839);
\draw[blue,line width=0.750000mm] (0.367500,0.315839) -- (0.370000,0.324139);
\draw[blue,line width=0.750000mm] (0.370000,0.324139) -- (0.372500,0.326919);
\draw[blue,line width=0.750000mm] (0.372500,0.326919) -- (0.375000,0.331622);
\draw[blue,line width=0.750000mm] (0.495000,0.413891) -- (0.497500,0.418035);
\draw[blue,line width=0.750000mm] (0.497500,0.418035) -- (0.500000,0.410568);
\draw[blue,line width=0.750000mm] (0.500000,0.410568) -- (0.502500,0.408839);
\draw[blue,line width=0.750000mm] (0.502500,0.408839) -- (0.505000,0.408776);
\draw[blue,line width=0.750000mm] (0.505000,0.408776) -- (0.507500,0.400900);
\draw[blue,line width=0.750000mm] (0.507500,0.400900) -- (0.510000,0.399274);
\draw[blue,line width=0.750000mm] (0.510000,0.399274) -- (0.512500,0.394011);
\draw[blue,line width=0.750000mm] (0.512500,0.394011) -- (0.515000,0.381254);
\draw[blue,line width=0.750000mm] (0.515000,0.381254) -- (0.517500,0.372772);
\draw[blue,line width=0.750000mm] (0.517500,0.372772) -- (0.520000,0.367516);
\draw[blue,line width=0.750000mm] (0.520000,0.367516) -- (0.522500,0.356289);
\draw[blue,line width=0.750000mm] (0.522500,0.356289) -- (0.525000,0.350949);
\draw[blue,line width=0.750000mm] (0.525000,0.350949) -- (0.527500,0.343134);
\draw[blue,line width=0.750000mm] (0.527500,0.343134) -- (0.530000,0.338573);
\draw[blue,line width=0.750000mm] (0.530000,0.338573) -- (0.532500,0.330416);
\draw[blue,line width=0.750000mm] (0.532500,0.330416) -- (0.535000,0.320037);
\draw[blue,line width=0.750000mm] (0.535000,0.320037) -- (0.537500,0.311291);
\draw[blue,line width=0.750000mm] (0.537500,0.311291) -- (0.540000,0.304649);
\draw[blue,line width=0.750000mm] (0.540000,0.304649) -- (0.542500,0.296168);
\draw[blue,line width=0.750000mm] (0.542500,0.296168) -- (0.545000,0.291219);
\draw[blue,line width=0.750000mm] (0.545000,0.291219) -- (0.547500,0.288371);
\draw[blue,line width=0.750000mm] (0.547500,0.288371) -- (0.550000,0.283036);
\draw[blue,line width=0.750000mm] (0.550000,0.283036) -- (0.552500,0.276618);
\draw[blue,line width=0.750000mm] (0.552500,0.276618) -- (0.555000,0.270366);
\draw[blue,line width=0.750000mm] (0.555000,0.270366) -- (0.557500,0.267953);
\draw[blue,line width=0.750000mm] (0.557500,0.267953) -- (0.560000,0.264398);
\draw[blue,line width=0.750000mm] (0.560000,0.264398) -- (0.562500,0.257072);
\draw[blue,line width=0.750000mm] (0.562500,0.257072) -- (0.565000,0.255402);
\draw[blue,line width=0.750000mm] (0.565000,0.255402) -- (0.567500,0.252599);
\draw[blue,line width=0.750000mm] (0.567500,0.252599) -- (0.570000,0.246318);
\draw[blue,line width=0.750000mm] (0.570000,0.246318) -- (0.572500,0.243223);
\draw[blue,line width=0.750000mm] (0.572500,0.243223) -- (0.575000,0.241420);
\draw[blue,line width=0.750000mm] (0.575000,0.241420) -- (0.577500,0.238255);
\draw[blue,line width=0.750000mm] (0.577500,0.238255) -- (0.580000,0.234006);
\draw[blue,line width=0.750000mm] (0.580000,0.234006) -- (0.582500,0.231185);
\draw[blue,line width=0.750000mm] (0.582500,0.231185) -- (0.585000,0.229731);
\draw[blue,line width=0.750000mm] (0.585000,0.229731) -- (0.587500,0.227740);
\draw[blue,line width=0.750000mm] (0.587500,0.227740) -- (0.590000,0.225366);
\draw[blue,line width=0.750000mm] (0.590000,0.225366) -- (0.592500,0.221291);
\draw[blue,line width=0.750000mm] (0.592500,0.221291) -- (0.595000,0.218285);
\draw[blue,line width=0.750000mm] (0.595000,0.218285) -- (0.597500,0.219175);
\draw[blue,line width=0.750000mm] (0.597500,0.219175) -- (0.600000,0.214559);
\draw[blue,line width=0.750000mm] (0.600000,0.214559) -- (0.602500,0.212712);
\draw[blue,line width=0.750000mm] (0.602500,0.212712) -- (0.605000,0.210970);
\draw[blue,line width=0.750000mm] (0.605000,0.210970) -- (0.607500,0.208189);
\draw[blue,line width=0.750000mm] (0.607500,0.208189) -- (0.610000,0.206683);
\draw[blue,line width=0.750000mm] (0.610000,0.206683) -- (0.612500,0.204895);
\draw[blue,line width=0.750000mm] (0.612500,0.204895) -- (0.615000,0.204222);
\draw[blue,line width=0.750000mm] (0.615000,0.204222) -- (0.617500,0.203179);
\draw[blue,line width=0.750000mm] (0.617500,0.203179) -- (0.620000,0.202180);
\draw[blue,line width=0.750000mm] (0.620000,0.202180) -- (0.622500,0.199228);
\draw[blue,line width=0.750000mm] (0.622500,0.199228) -- (0.625000,0.197960);
\draw[blue,line width=0.750000mm] (0.625000,0.197960) -- (0.627500,0.195253);
\draw[blue,line width=0.750000mm] (0.627500,0.195253) -- (0.630000,0.193962);
\draw[blue,line width=0.750000mm] (0.630000,0.193962) -- (0.632500,0.192209);
\draw[blue,line width=0.750000mm] (0.632500,0.192209) -- (0.635000,0.194789);
\draw[blue,line width=0.750000mm] (0.635000,0.194789) -- (0.637500,0.191614);
\draw[blue,line width=0.750000mm] (0.637500,0.191614) -- (0.640000,0.190052);
\draw[blue,line width=0.750000mm] (0.640000,0.190052) -- (0.642500,0.189107);
\draw[blue,line width=0.750000mm] (0.642500,0.189107) -- (0.645000,0.187634);
\draw[blue,line width=0.750000mm] (0.645000,0.187634) -- (0.647500,0.186974);
\draw[blue,line width=0.750000mm] (0.647500,0.186974) -- (0.650000,0.186288);
\draw[blue,line width=0.750000mm] (0.650000,0.186288) -- (0.652500,0.183196);
\draw[blue,line width=0.750000mm] (0.652500,0.183196) -- (0.655000,0.185407);
\draw[blue,line width=0.750000mm] (0.655000,0.185407) -- (0.657500,0.183238);
\draw[blue,line width=0.750000mm] (0.657500,0.183238) -- (0.660000,0.182008);
\draw[blue,line width=0.750000mm] (0.660000,0.182008) -- (0.662500,0.180899);
\draw[blue,line width=0.750000mm] (0.662500,0.180899) -- (0.665000,0.180669);
\draw[blue,line width=0.750000mm] (0.665000,0.180669) -- (0.667500,0.179836);
\draw[blue,line width=0.750000mm] (0.667500,0.179836) -- (0.670000,0.177120);
\draw[blue,line width=0.750000mm] (0.670000,0.177120) -- (0.672500,0.177718);
\draw[blue,line width=0.750000mm] (0.672500,0.177718) -- (0.675000,0.176873);
\draw[blue,line width=0.750000mm] (0.675000,0.176873) -- (0.677500,0.176866);
\draw[blue,line width=0.750000mm] (0.677500,0.176866) -- (0.680000,0.174528);
\draw[blue,line width=0.750000mm] (0.680000,0.174528) -- (0.682500,0.175455);
\draw[blue,line width=0.750000mm] (0.682500,0.175455) -- (0.685000,0.173604);
\draw[blue,line width=0.750000mm] (0.685000,0.173604) -- (0.687500,0.174646);
\draw[blue,line width=0.750000mm] (0.687500,0.174646) -- (0.690000,0.173377);
\draw[blue,line width=0.750000mm] (0.690000,0.173377) -- (0.692500,0.172693);
\draw[blue,line width=0.750000mm] (0.692500,0.172693) -- (0.695000,0.171750);
\draw[blue,line width=0.750000mm] (0.695000,0.171750) -- (0.697500,0.170557);
\draw[blue,line width=0.750000mm] (0.697500,0.170557) -- (0.700000,0.170737);
\draw[blue,line width=0.750000mm] (0.700000,0.170737) -- (0.702500,0.171777);
\draw[blue,line width=0.750000mm] (0.702500,0.171777) -- (0.705000,0.168463);
\draw[blue,line width=0.750000mm] (0.705000,0.168463) -- (0.707500,0.169214);
\draw[blue,line width=0.750000mm] (0.707500,0.169214) -- (0.710000,0.168150);
\draw[blue,line width=0.750000mm] (0.710000,0.168150) -- (0.712500,0.168991);
\draw[blue,line width=0.750000mm] (0.712500,0.168991) -- (0.715000,0.167762);
\draw[blue,line width=0.750000mm] (0.715000,0.167762) -- (0.717500,0.168934);
\draw[blue,line width=0.750000mm] (0.717500,0.168934) -- (0.720000,0.166238);
\draw[blue,line width=0.750000mm] (0.720000,0.166238) -- (0.722500,0.167122);
\draw[blue,line width=0.750000mm] (0.722500,0.167122) -- (0.725000,0.166818);
\draw[blue,line width=0.750000mm] (0.725000,0.166818) -- (0.727500,0.165987);
\draw[blue,line width=0.750000mm] (0.727500,0.165987) -- (0.730000,0.165386);
\draw[blue,line width=0.750000mm] (0.730000,0.165386) -- (0.732500,0.165528);
\draw[blue,line width=0.750000mm] (0.732500,0.165528) -- (0.735000,0.164358);
\draw[blue,line width=0.750000mm] (0.735000,0.164358) -- (0.737500,0.165204);
\draw[blue,line width=0.750000mm] (0.737500,0.165204) -- (0.740000,0.165150);
\draw[blue,line width=0.750000mm] (0.740000,0.165150) -- (0.742500,0.163917);
\draw[blue,line width=0.750000mm] (0.742500,0.163917) -- (0.745000,0.165680);
\draw[blue,line width=0.750000mm] (0.745000,0.165680) -- (0.747500,0.166493);
\draw[blue,line width=0.750000mm] (0.747500,0.166493) -- (0.750000,0.164311);
\draw[blue,line width=0.750000mm] (0.750000,0.164311) -- (0.752500,0.164564);
\draw[blue,line width=0.750000mm] (0.752500,0.164564) -- (0.755000,0.164966);
\draw[blue,line width=0.750000mm] (0.755000,0.164966) -- (0.757500,0.164824);
\draw[blue,line width=0.750000mm] (0.757500,0.164824) -- (0.760000,0.162828);
\draw[blue,line width=0.750000mm] (0.760000,0.162828) -- (0.762500,0.163545);
\draw[blue,line width=0.750000mm] (0.762500,0.163545) -- (0.765000,0.163553);
\draw[blue,line width=0.750000mm] (0.765000,0.163553) -- (0.767500,0.164093);
\draw[blue,line width=0.750000mm] (0.767500,0.164093) -- (0.770000,0.163934);
\draw[blue,line width=0.750000mm] (0.770000,0.163934) -- (0.772500,0.164493);
\draw[blue,line width=0.750000mm] (0.772500,0.164493) -- (0.775000,0.162778);
\draw[blue,line width=0.750000mm] (0.775000,0.162778) -- (0.777500,0.162426);
\draw[blue,line width=0.750000mm] (0.777500,0.162426) -- (0.780000,0.164018);
\draw[blue,line width=0.750000mm] (0.780000,0.164018) -- (0.782500,0.162678);
\draw[blue,line width=0.750000mm] (0.782500,0.162678) -- (0.785000,0.163528);
\draw[blue,line width=0.750000mm] (0.785000,0.163528) -- (0.787500,0.161862);
\draw[blue,line width=0.750000mm] (0.787500,0.161862) -- (0.790000,0.162671);
\draw[blue,line width=0.750000mm] (0.790000,0.162671) -- (0.792500,0.163077);
\draw[blue,line width=0.750000mm] (0.792500,0.163077) -- (0.795000,0.163166);
\draw[blue,line width=0.750000mm] (0.795000,0.163166) -- (0.797500,0.163656);
\draw[blue,line width=0.750000mm] (0.797500,0.163656) -- (0.800000,0.164437);
\draw[blue,line width=0.750000mm] (0.800000,0.164437) -- (0.802500,0.163186);
\draw[blue,line width=0.750000mm] (0.802500,0.163186) -- (0.805000,0.164045);
\draw[blue,line width=0.750000mm] (0.805000,0.164045) -- (0.807500,0.163187);
\draw[blue,line width=0.750000mm] (0.807500,0.163187) -- (0.810000,0.161542);
\draw[blue,line width=0.750000mm] (0.810000,0.161542) -- (0.812500,0.163559);
\draw[blue,line width=0.750000mm] (0.812500,0.163559) -- (0.815000,0.162792);
\draw[blue,line width=0.750000mm] (0.815000,0.162792) -- (0.817500,0.162854);
\draw[blue,line width=0.750000mm] (0.817500,0.162854) -- (0.820000,0.163148);
\draw[blue,line width=0.750000mm] (0.820000,0.163148) -- (0.822500,0.163290);
\draw[blue,line width=0.750000mm] (0.822500,0.163290) -- (0.825000,0.162104);
\draw[blue,line width=0.750000mm] (0.825000,0.162104) -- (0.827500,0.163317);
\draw[blue,line width=0.750000mm] (0.827500,0.163317) -- (0.830000,0.163636);
\draw[blue,line width=0.750000mm] (0.830000,0.163636) -- (0.832500,0.164007);
\draw[blue,line width=0.750000mm] (0.832500,0.164007) -- (0.835000,0.164997);
\draw[blue,line width=0.750000mm] (0.835000,0.164997) -- (0.837500,0.162911);
\draw[blue,line width=0.750000mm] (0.837500,0.162911) -- (0.840000,0.164346);
\draw[blue,line width=0.750000mm] (0.840000,0.164346) -- (0.842500,0.164079);
\draw[blue,line width=0.750000mm] (0.842500,0.164079) -- (0.845000,0.164554);
\draw[blue,line width=0.750000mm] (0.845000,0.164554) -- (0.847500,0.163794);
\draw[blue,line width=0.750000mm] (0.847500,0.163794) -- (0.850000,0.164218);
\draw[blue,line width=0.750000mm] (0.850000,0.164218) -- (0.852500,0.164392);
\draw[blue,line width=0.750000mm] (0.852500,0.164392) -- (0.855000,0.165092);
\draw[blue,line width=0.750000mm] (0.855000,0.165092) -- (0.857500,0.163451);
\draw[blue,line width=0.750000mm] (0.857500,0.163451) -- (0.860000,0.163667);
\draw[blue,line width=0.750000mm] (0.860000,0.163667) -- (0.862500,0.163987);
\draw[blue,line width=0.750000mm] (0.862500,0.163987) -- (0.865000,0.164734);
\draw[blue,line width=0.750000mm] (0.865000,0.164734) -- (0.867500,0.164157);
\draw[blue,line width=0.750000mm] (0.867500,0.164157) -- (0.870000,0.163830);
\draw[blue,line width=0.750000mm] (0.870000,0.163830) -- (0.872500,0.165890);
\draw[blue,line width=0.750000mm] (0.872500,0.165890) -- (0.875000,0.165231);
\draw[blue,line width=0.750000mm] (0.875000,0.165231) -- (0.877500,0.164672);
\draw[blue,line width=0.750000mm] (0.877500,0.164672) -- (0.880000,0.165814);
\draw[blue,line width=0.750000mm] (0.880000,0.165814) -- (0.882500,0.164941);
\draw[blue,line width=0.750000mm] (0.882500,0.164941) -- (0.885000,0.166652);
\draw[blue,line width=0.750000mm] (0.885000,0.166652) -- (0.887500,0.166066);
\draw[blue,line width=0.750000mm] (0.887500,0.166066) -- (0.890000,0.167169);
\draw[blue,line width=0.750000mm] (0.890000,0.167169) -- (0.892500,0.165621);
\draw[blue,line width=0.750000mm] (0.892500,0.165621) -- (0.895000,0.166335);
\draw[blue,line width=0.750000mm] (0.895000,0.166335) -- (0.897500,0.166192);
\draw[blue,line width=0.750000mm] (0.897500,0.166192) -- (0.900000,0.166599);
\draw[blue,line width=0.750000mm] (0.900000,0.166599) -- (0.902500,0.166495);
\draw[blue,line width=0.750000mm] (0.902500,0.166495) -- (0.905000,0.167947);
\draw[blue,line width=0.750000mm] (0.905000,0.167947) -- (0.907500,0.166693);
\draw[blue,line width=0.750000mm] (0.907500,0.166693) -- (0.910000,0.166471);
\draw[blue,line width=0.750000mm] (0.910000,0.166471) -- (0.912500,0.167008);
\draw[blue,line width=0.750000mm] (0.912500,0.167008) -- (0.915000,0.166678);
\draw[blue,line width=0.750000mm] (0.915000,0.166678) -- (0.917500,0.168737);
\draw[blue,line width=0.750000mm] (0.917500,0.168737) -- (0.920000,0.167102);
\draw[blue,line width=0.750000mm] (0.920000,0.167102) -- (0.922500,0.166979);
\draw[blue,line width=0.750000mm] (0.922500,0.166979) -- (0.925000,0.169295);
\draw[blue,line width=0.750000mm] (0.925000,0.169295) -- (0.927500,0.167939);
\draw[blue,line width=0.750000mm] (0.927500,0.167939) -- (0.930000,0.166212);
\draw[blue,line width=0.750000mm] (0.930000,0.166212) -- (0.932500,0.168816);
\draw[blue,line width=0.750000mm] (0.932500,0.168816) -- (0.935000,0.168149);
\draw[blue,line width=0.750000mm] (0.935000,0.168149) -- (0.937500,0.169487);
\draw[blue,line width=0.750000mm] (0.937500,0.169487) -- (0.940000,0.169745);
\draw[blue,line width=0.750000mm] (0.940000,0.169745) -- (0.942500,0.167876);
\draw[blue,line width=0.750000mm] (0.942500,0.167876) -- (0.945000,0.169688);
\draw[blue,line width=0.750000mm] (0.945000,0.169688) -- (0.947500,0.170949);
\draw[blue,line width=0.750000mm] (0.947500,0.170949) -- (0.950000,0.170400);
\draw[blue,line width=0.750000mm] (0.950000,0.170400) -- (0.952500,0.170133);
\draw[blue,line width=0.750000mm] (0.952500,0.170133) -- (0.955000,0.170343);
\draw[blue,line width=0.750000mm] (0.955000,0.170343) -- (0.957500,0.171093);
\draw[blue,line width=0.750000mm] (0.957500,0.171093) -- (0.960000,0.172017);
\draw[blue,line width=0.750000mm] (0.960000,0.172017) -- (0.962500,0.171651);
\draw[blue,line width=0.750000mm] (0.962500,0.171651) -- (0.965000,0.170708);
\draw[blue,line width=0.750000mm] (0.965000,0.170708) -- (0.967500,0.171558);
\draw[blue,line width=0.750000mm] (0.967500,0.171558) -- (0.970000,0.170302);
\draw[blue,line width=0.750000mm] (0.970000,0.170302) -- (0.972500,0.171077);
\draw[red,line width=0.750000mm] (0.010000,0.092844) -- (0.012500,0.096084);
\draw[red,line width=0.750000mm] (0.012500,0.096084) -- (0.015000,0.098145);
\draw[red,line width=0.750000mm] (0.015000,0.098145) -- (0.017500,0.099570);
\draw[red,line width=0.750000mm] (0.017500,0.099570) -- (0.020000,0.102022);
\draw[red,line width=0.750000mm] (0.020000,0.102022) -- (0.022500,0.102216);
\draw[red,line width=0.750000mm] (0.022500,0.102216) -- (0.025000,0.103786);
\draw[red,line width=0.750000mm] (0.025000,0.103786) -- (0.027500,0.103515);
\draw[red,line width=0.750000mm] (0.027500,0.103515) -- (0.030000,0.104394);
\draw[red,line width=0.750000mm] (0.030000,0.104394) -- (0.032500,0.103892);
\draw[red,line width=0.750000mm] (0.032500,0.103892) -- (0.035000,0.103901);
\draw[red,line width=0.750000mm] (0.035000,0.103901) -- (0.037500,0.103534);
\draw[red,line width=0.750000mm] (0.037500,0.103534) -- (0.040000,0.103024);
\draw[red,line width=0.750000mm] (0.040000,0.103024) -- (0.042500,0.103079);
\draw[red,line width=0.750000mm] (0.042500,0.103079) -- (0.045000,0.102750);
\draw[red,line width=0.750000mm] (0.045000,0.102750) -- (0.047500,0.103066);
\draw[red,line width=0.750000mm] (0.047500,0.103066) -- (0.050000,0.102880);
\draw[red,line width=0.750000mm] (0.050000,0.102880) -- (0.052500,0.103073);
\draw[red,line width=0.750000mm] (0.052500,0.103073) -- (0.055000,0.102432);
\draw[red,line width=0.750000mm] (0.055000,0.102432) -- (0.057500,0.102722);
\draw[red,line width=0.750000mm] (0.057500,0.102722) -- (0.060000,0.103474);
\draw[red,line width=0.750000mm] (0.060000,0.103474) -- (0.062500,0.103412);
\draw[red,line width=0.750000mm] (0.062500,0.103412) -- (0.065000,0.104321);
\draw[red,line width=0.750000mm] (0.065000,0.104321) -- (0.067500,0.105088);
\draw[red,line width=0.750000mm] (0.067500,0.105088) -- (0.070000,0.106770);
\draw[red,line width=0.750000mm] (0.070000,0.106770) -- (0.072500,0.106657);
\draw[red,line width=0.750000mm] (0.072500,0.106657) -- (0.075000,0.108194);
\draw[red,line width=0.750000mm] (0.075000,0.108194) -- (0.077500,0.108870);
\draw[red,line width=0.750000mm] (0.077500,0.108870) -- (0.080000,0.110734);
\draw[red,line width=0.750000mm] (0.080000,0.110734) -- (0.082500,0.112265);
\draw[red,line width=0.750000mm] (0.082500,0.112265) -- (0.085000,0.114169);
\draw[red,line width=0.750000mm] (0.085000,0.114169) -- (0.087500,0.115895);
\draw[red,line width=0.750000mm] (0.087500,0.115895) -- (0.090000,0.117694);
\draw[red,line width=0.750000mm] (0.090000,0.117694) -- (0.092500,0.119806);
\draw[red,line width=0.750000mm] (0.092500,0.119806) -- (0.095000,0.123268);
\draw[red,line width=0.750000mm] (0.095000,0.123268) -- (0.097500,0.125587);
\draw[red,line width=0.750000mm] (0.097500,0.125587) -- (0.100000,0.128398);
\draw[red,line width=0.750000mm] (0.100000,0.128398) -- (0.102500,0.130520);
\draw[red,line width=0.750000mm] (0.102500,0.130520) -- (0.105000,0.133062);
\draw[red,line width=0.750000mm] (0.105000,0.133062) -- (0.107500,0.138405);
\draw[red,line width=0.750000mm] (0.107500,0.138405) -- (0.110000,0.141077);
\draw[red,line width=0.750000mm] (0.110000,0.141077) -- (0.112500,0.144218);
\draw[red,line width=0.750000mm] (0.112500,0.144218) -- (0.115000,0.148646);
\draw[red,line width=0.750000mm] (0.115000,0.148646) -- (0.117500,0.152441);
\draw[red,line width=0.750000mm] (0.117500,0.152441) -- (0.120000,0.157961);
\draw[red,line width=0.750000mm] (0.120000,0.157961) -- (0.122500,0.162329);
\draw[red,line width=0.750000mm] (0.122500,0.162329) -- (0.125000,0.166074);
\draw[red,line width=0.750000mm] (0.125000,0.166074) -- (0.127500,0.172269);
\draw[red,line width=0.750000mm] (0.127500,0.172269) -- (0.130000,0.174808);
\draw[red,line width=0.750000mm] (0.130000,0.174808) -- (0.132500,0.183270);
\draw[red,line width=0.750000mm] (0.132500,0.183270) -- (0.135000,0.185546);
\draw[red,line width=0.750000mm] (0.135000,0.185546) -- (0.137500,0.196310);
\draw[red,line width=0.750000mm] (0.137500,0.196310) -- (0.140000,0.198217);
\draw[red,line width=0.750000mm] (0.140000,0.198217) -- (0.142500,0.206947);
\draw[red,line width=0.750000mm] (0.142500,0.206947) -- (0.145000,0.215010);
\draw[red,line width=0.750000mm] (0.145000,0.215010) -- (0.147500,0.219238);
\draw[red,line width=0.750000mm] (0.147500,0.219238) -- (0.150000,0.227391);
\draw[red,line width=0.750000mm] (0.150000,0.227391) -- (0.152500,0.233088);
\draw[red,line width=0.750000mm] (0.152500,0.233088) -- (0.155000,0.243939);
\draw[red,line width=0.750000mm] (0.155000,0.243939) -- (0.157500,0.250055);
\draw[red,line width=0.750000mm] (0.157500,0.250055) -- (0.160000,0.257488);
\draw[red,line width=0.750000mm] (0.160000,0.257488) -- (0.162500,0.267925);
\draw[red,line width=0.750000mm] (0.162500,0.267925) -- (0.165000,0.275027);
\draw[red,line width=0.750000mm] (0.165000,0.275027) -- (0.167500,0.283483);
\draw[red,line width=0.750000mm] (0.167500,0.283483) -- (0.170000,0.292782);
\draw[red,line width=0.750000mm] (0.170000,0.292782) -- (0.172500,0.300396);
\draw[red,line width=0.750000mm] (0.172500,0.300396) -- (0.175000,0.312454);
\draw[red,line width=0.750000mm] (0.175000,0.312454) -- (0.177500,0.324836);
\draw[red,line width=0.750000mm] (0.177500,0.324836) -- (0.180000,0.330984);
\draw[red,line width=0.750000mm] (0.180000,0.330984) -- (0.182500,0.341373);
\draw[red,line width=0.750000mm] (0.182500,0.341373) -- (0.185000,0.349134);
\draw[red,line width=0.750000mm] (0.185000,0.349134) -- (0.187500,0.358197);
\draw[red,line width=0.750000mm] (0.187500,0.358197) -- (0.190000,0.368753);
\draw[red,line width=0.750000mm] (0.190000,0.368753) -- (0.192500,0.376704);
\draw[red,line width=0.750000mm] (0.192500,0.376704) -- (0.195000,0.380077);
\draw[red,line width=0.750000mm] (0.195000,0.380077) -- (0.197500,0.391464);
\draw[red,line width=0.750000mm] (0.197500,0.391464) -- (0.200000,0.398644);
\draw[red,line width=0.750000mm] (0.200000,0.398644) -- (0.202500,0.404664);
\draw[red,line width=0.750000mm] (0.202500,0.404664) -- (0.205000,0.412491);
\draw[red,line width=0.750000mm] (0.382500,0.663748) -- (0.385000,0.665780);
\draw[red,line width=0.750000mm] (0.385000,0.665780) -- (0.387500,0.670531);
\draw[red,line width=0.750000mm] (0.387500,0.670531) -- (0.390000,0.675329);
\draw[red,line width=0.750000mm] (0.390000,0.675329) -- (0.392500,0.668127);
\draw[red,line width=0.750000mm] (0.392500,0.668127) -- (0.395000,0.668745);
\draw[red,line width=0.750000mm] (0.395000,0.668745) -- (0.397500,0.665463);
\draw[red,line width=0.750000mm] (0.397500,0.665463) -- (0.400000,0.668302);
\draw[red,line width=0.750000mm] (0.400000,0.668302) -- (0.402500,0.654997);
\draw[red,line width=0.750000mm] (0.402500,0.654997) -- (0.405000,0.655202);
\draw[red,line width=0.750000mm] (0.405000,0.655202) -- (0.407500,0.644868);
\draw[red,line width=0.750000mm] (0.407500,0.644868) -- (0.410000,0.640892);
\draw[red,line width=0.750000mm] (0.410000,0.640892) -- (0.412500,0.638841);
\draw[red,line width=0.750000mm] (0.412500,0.638841) -- (0.415000,0.632228);
\draw[red,line width=0.750000mm] (0.415000,0.632228) -- (0.417500,0.626197);
\draw[red,line width=0.750000mm] (0.417500,0.626197) -- (0.420000,0.620018);
\draw[red,line width=0.750000mm] (0.420000,0.620018) -- (0.422500,0.604657);
\draw[red,line width=0.750000mm] (0.422500,0.604657) -- (0.425000,0.598139);
\draw[red,line width=0.750000mm] (0.425000,0.598139) -- (0.427500,0.594294);
\draw[red,line width=0.750000mm] (0.427500,0.594294) -- (0.430000,0.587321);
\draw[red,line width=0.750000mm] (0.430000,0.587321) -- (0.432500,0.575638);
\draw[red,line width=0.750000mm] (0.432500,0.575638) -- (0.435000,0.568541);
\draw[red,line width=0.750000mm] (0.435000,0.568541) -- (0.437500,0.556751);
\draw[red,line width=0.750000mm] (0.437500,0.556751) -- (0.440000,0.548599);
\draw[red,line width=0.750000mm] (0.440000,0.548599) -- (0.442500,0.545939);
\draw[red,line width=0.750000mm] (0.442500,0.545939) -- (0.445000,0.532480);
\draw[red,line width=0.750000mm] (0.445000,0.532480) -- (0.447500,0.527935);
\draw[red,line width=0.750000mm] (0.447500,0.527935) -- (0.450000,0.521108);
\draw[red,line width=0.750000mm] (0.450000,0.521108) -- (0.452500,0.518947);
\draw[red,line width=0.750000mm] (0.452500,0.518947) -- (0.455000,0.512084);
\draw[red,line width=0.750000mm] (0.455000,0.512084) -- (0.457500,0.503983);
\draw[red,line width=0.750000mm] (0.457500,0.503983) -- (0.460000,0.500593);
\draw[red,line width=0.750000mm] (0.460000,0.500593) -- (0.462500,0.494473);
\draw[red,line width=0.750000mm] (0.462500,0.494473) -- (0.465000,0.487734);
\draw[red,line width=0.750000mm] (0.465000,0.487734) -- (0.467500,0.481566);
\draw[red,line width=0.750000mm] (0.467500,0.481566) -- (0.470000,0.476031);
\draw[red,line width=0.750000mm] (0.470000,0.476031) -- (0.472500,0.471388);
\draw[red,line width=0.750000mm] (0.472500,0.471388) -- (0.475000,0.467480);
\draw[red,line width=0.750000mm] (0.475000,0.467480) -- (0.477500,0.468890);
\draw[red,line width=0.750000mm] (0.477500,0.468890) -- (0.480000,0.460415);
\draw[red,line width=0.750000mm] (0.480000,0.460415) -- (0.482500,0.456537);
\draw[red,line width=0.750000mm] (0.482500,0.456537) -- (0.485000,0.446609);
\draw[red,line width=0.750000mm] (0.485000,0.446609) -- (0.487500,0.446178);
\draw[red,line width=0.750000mm] (0.487500,0.446178) -- (0.490000,0.447808);
\draw[red,line width=0.750000mm] (0.490000,0.447808) -- (0.492500,0.440452);
\draw[red,line width=0.750000mm] (0.492500,0.440452) -- (0.495000,0.432928);
\draw[red,line width=0.750000mm] (0.495000,0.432928) -- (0.497500,0.433919);
\draw[red,line width=0.750000mm] (0.497500,0.433919) -- (0.500000,0.432152);
\draw[red,line width=0.750000mm] (0.500000,0.432152) -- (0.502500,0.424496);
\draw[red,line width=0.750000mm] (0.502500,0.424496) -- (0.505000,0.422749);
\draw[red,line width=0.750000mm] (0.505000,0.422749) -- (0.507500,0.417790);
\draw[red,line width=0.750000mm] (0.507500,0.417790) -- (0.510000,0.420420);
\draw[red,line width=0.750000mm] (0.510000,0.420420) -- (0.512500,0.409852);
\draw[red,line width=0.750000mm] (0.512500,0.409852) -- (0.515000,0.409148);
\draw[red,line width=0.750000mm] (0.515000,0.409148) -- (0.517500,0.405447);
\draw[red,line width=0.750000mm] (0.517500,0.405447) -- (0.520000,0.400802);
\draw[red,line width=0.750000mm] (0.520000,0.400802) -- (0.522500,0.397446);
\draw[red,line width=0.750000mm] (0.522500,0.397446) -- (0.525000,0.396677);
\draw[red,line width=0.750000mm] (0.525000,0.396677) -- (0.527500,0.393740);
\draw[red,line width=0.750000mm] (0.527500,0.393740) -- (0.530000,0.389466);
\draw[red,line width=0.750000mm] (0.530000,0.389466) -- (0.532500,0.388083);
\draw[red,line width=0.750000mm] (0.532500,0.388083) -- (0.535000,0.385008);
\draw[red,line width=0.750000mm] (0.535000,0.385008) -- (0.537500,0.382154);
\draw[red,line width=0.750000mm] (0.537500,0.382154) -- (0.540000,0.381004);
\draw[red,line width=0.750000mm] (0.540000,0.381004) -- (0.542500,0.377451);
\draw[red,line width=0.750000mm] (0.542500,0.377451) -- (0.545000,0.375769);
\draw[red,line width=0.750000mm] (0.545000,0.375769) -- (0.547500,0.373365);
\draw[red,line width=0.750000mm] (0.547500,0.373365) -- (0.550000,0.370858);
\draw[red,line width=0.750000mm] (0.550000,0.370858) -- (0.552500,0.369757);
\draw[red,line width=0.750000mm] (0.552500,0.369757) -- (0.555000,0.367190);
\draw[red,line width=0.750000mm] (0.555000,0.367190) -- (0.557500,0.367212);
\draw[red,line width=0.750000mm] (0.557500,0.367212) -- (0.560000,0.360036);
\draw[red,line width=0.750000mm] (0.560000,0.360036) -- (0.562500,0.358747);
\draw[red,line width=0.750000mm] (0.562500,0.358747) -- (0.565000,0.356955);
\draw[red,line width=0.750000mm] (0.565000,0.356955) -- (0.567500,0.355726);
\draw[red,line width=0.750000mm] (0.567500,0.355726) -- (0.570000,0.356771);
\draw[red,line width=0.750000mm] (0.570000,0.356771) -- (0.572500,0.355397);
\draw[red,line width=0.750000mm] (0.572500,0.355397) -- (0.575000,0.349274);
\draw[red,line width=0.750000mm] (0.575000,0.349274) -- (0.577500,0.348903);
\draw[red,line width=0.750000mm] (0.577500,0.348903) -- (0.580000,0.345582);
\draw[red,line width=0.750000mm] (0.580000,0.345582) -- (0.582500,0.343902);
\draw[red,line width=0.750000mm] (0.582500,0.343902) -- (0.585000,0.345196);
\draw[red,line width=0.750000mm] (0.585000,0.345196) -- (0.587500,0.344097);
\draw[red,line width=0.750000mm] (0.587500,0.344097) -- (0.590000,0.339059);
\draw[red,line width=0.750000mm] (0.590000,0.339059) -- (0.592500,0.337283);
\draw[red,line width=0.750000mm] (0.592500,0.337283) -- (0.595000,0.338756);
\draw[red,line width=0.750000mm] (0.595000,0.338756) -- (0.597500,0.330428);
\draw[red,line width=0.750000mm] (0.597500,0.330428) -- (0.600000,0.331679);
\draw[red,line width=0.750000mm] (0.600000,0.331679) -- (0.602500,0.327770);
\draw[red,line width=0.750000mm] (0.602500,0.327770) -- (0.605000,0.331161);
\draw[red,line width=0.750000mm] (0.605000,0.331161) -- (0.607500,0.328827);
\draw[red,line width=0.750000mm] (0.607500,0.328827) -- (0.610000,0.327680);
\draw[red,line width=0.750000mm] (0.610000,0.327680) -- (0.612500,0.322886);
\draw[red,line width=0.750000mm] (0.612500,0.322886) -- (0.615000,0.321199);
\draw[red,line width=0.750000mm] (0.615000,0.321199) -- (0.617500,0.320343);
\draw[red,line width=0.750000mm] (0.617500,0.320343) -- (0.620000,0.316265);
\draw[red,line width=0.750000mm] (0.620000,0.316265) -- (0.622500,0.320229);
\draw[red,line width=0.750000mm] (0.622500,0.320229) -- (0.625000,0.313411);
\draw[red,line width=0.750000mm] (0.625000,0.313411) -- (0.627500,0.315226);
\draw[red,line width=0.750000mm] (0.627500,0.315226) -- (0.630000,0.312591);
\draw[red,line width=0.750000mm] (0.630000,0.312591) -- (0.632500,0.307939);
\draw[red,line width=0.750000mm] (0.632500,0.307939) -- (0.635000,0.310515);
\draw[red,line width=0.750000mm] (0.635000,0.310515) -- (0.637500,0.308547);
\draw[red,line width=0.750000mm] (0.637500,0.308547) -- (0.640000,0.305671);
\draw[red,line width=0.750000mm] (0.640000,0.305671) -- (0.642500,0.308952);
\draw[red,line width=0.750000mm] (0.642500,0.308952) -- (0.645000,0.304883);
\draw[red,line width=0.750000mm] (0.645000,0.304883) -- (0.647500,0.305394);
\draw[red,line width=0.750000mm] (0.647500,0.305394) -- (0.650000,0.305601);
\draw[red,line width=0.750000mm] (0.650000,0.305601) -- (0.652500,0.302584);
\draw[red,line width=0.750000mm] (0.652500,0.302584) -- (0.655000,0.299960);
\draw[red,line width=0.750000mm] (0.655000,0.299960) -- (0.657500,0.298109);
\draw[red,line width=0.750000mm] (0.657500,0.298109) -- (0.660000,0.299793);
\draw[red,line width=0.750000mm] (0.660000,0.299793) -- (0.662500,0.295739);
\draw[red,line width=0.750000mm] (0.662500,0.295739) -- (0.665000,0.296699);
\draw[red,line width=0.750000mm] (0.665000,0.296699) -- (0.667500,0.297253);
\draw[red,line width=0.750000mm] (0.667500,0.297253) -- (0.670000,0.293711);
\draw[red,line width=0.750000mm] (0.670000,0.293711) -- (0.672500,0.292271);
\draw[red,line width=0.750000mm] (0.672500,0.292271) -- (0.675000,0.291271);
\draw[red,line width=0.750000mm] (0.675000,0.291271) -- (0.677500,0.291815);
\draw[red,line width=0.750000mm] (0.677500,0.291815) -- (0.680000,0.286910);
\draw[red,line width=0.750000mm] (0.680000,0.286910) -- (0.682500,0.288267);
\draw[red,line width=0.750000mm] (0.682500,0.288267) -- (0.685000,0.287868);
\draw[red,line width=0.750000mm] (0.685000,0.287868) -- (0.687500,0.288018);
\draw[red,line width=0.750000mm] (0.687500,0.288018) -- (0.690000,0.285559);
\draw[red,line width=0.750000mm] (0.690000,0.285559) -- (0.692500,0.284428);
\draw[red,line width=0.750000mm] (0.692500,0.284428) -- (0.695000,0.282388);
\draw[red,line width=0.750000mm] (0.695000,0.282388) -- (0.697500,0.281335);
\draw[red,line width=0.750000mm] (0.697500,0.281335) -- (0.700000,0.279563);
\draw[red,line width=0.750000mm] (0.700000,0.279563) -- (0.702500,0.279172);
\draw[red,line width=0.750000mm] (0.702500,0.279172) -- (0.705000,0.277601);
\draw[red,line width=0.750000mm] (0.705000,0.277601) -- (0.707500,0.279910);
\draw[red,line width=0.750000mm] (0.707500,0.279910) -- (0.710000,0.278390);
\draw[red,line width=0.750000mm] (0.710000,0.278390) -- (0.712500,0.279095);
\draw[red,line width=0.750000mm] (0.712500,0.279095) -- (0.715000,0.274582);
\draw[red,line width=0.750000mm] (0.715000,0.274582) -- (0.717500,0.273461);
\draw[red,line width=0.750000mm] (0.717500,0.273461) -- (0.720000,0.273057);
\draw[red,line width=0.750000mm] (0.720000,0.273057) -- (0.722500,0.272216);
\draw[red,line width=0.750000mm] (0.722500,0.272216) -- (0.725000,0.270951);
\draw[red,line width=0.750000mm] (0.725000,0.270951) -- (0.727500,0.268977);
\draw[red,line width=0.750000mm] (0.727500,0.268977) -- (0.730000,0.271227);
\draw[red,line width=0.750000mm] (0.730000,0.271227) -- (0.732500,0.268010);
\draw[red,line width=0.750000mm] (0.732500,0.268010) -- (0.735000,0.267247);
\draw[red,line width=0.750000mm] (0.735000,0.267247) -- (0.737500,0.268011);
\draw[red,line width=0.750000mm] (0.737500,0.268011) -- (0.740000,0.269130);
\draw[red,line width=0.750000mm] (0.740000,0.269130) -- (0.742500,0.264081);
\draw[red,line width=0.750000mm] (0.742500,0.264081) -- (0.745000,0.267833);
\draw[red,line width=0.750000mm] (0.745000,0.267833) -- (0.747500,0.263925);
\draw[red,line width=0.750000mm] (0.747500,0.263925) -- (0.750000,0.264702);
\draw[red,line width=0.750000mm] (0.750000,0.264702) -- (0.752500,0.263024);
\draw[red,line width=0.750000mm] (0.752500,0.263024) -- (0.755000,0.263448);
\draw[red,line width=0.750000mm] (0.755000,0.263448) -- (0.757500,0.260220);
\draw[red,line width=0.750000mm] (0.757500,0.260220) -- (0.760000,0.260278);
\draw[red,line width=0.750000mm] (0.760000,0.260278) -- (0.762500,0.258950);
\draw[red,line width=0.750000mm] (0.762500,0.258950) -- (0.765000,0.259232);
\draw[red,line width=0.750000mm] (0.765000,0.259232) -- (0.767500,0.258488);
\draw[red,line width=0.750000mm] (0.767500,0.258488) -- (0.770000,0.260484);
\draw[red,line width=0.750000mm] (0.770000,0.260484) -- (0.772500,0.260123);
\draw[red,line width=0.750000mm] (0.772500,0.260123) -- (0.775000,0.257399);
\draw[red,line width=0.750000mm] (0.775000,0.257399) -- (0.777500,0.257190);
\draw[red,line width=0.750000mm] (0.777500,0.257190) -- (0.780000,0.256025);
\draw[red,line width=0.750000mm] (0.780000,0.256025) -- (0.782500,0.255254);
\draw[red,line width=0.750000mm] (0.782500,0.255254) -- (0.785000,0.256577);
\draw[red,line width=0.750000mm] (0.785000,0.256577) -- (0.787500,0.254925);
\draw[red,line width=0.750000mm] (0.787500,0.254925) -- (0.790000,0.255701);
\draw[red,line width=0.750000mm] (0.790000,0.255701) -- (0.792500,0.253336);
\draw[red,line width=0.750000mm] (0.792500,0.253336) -- (0.795000,0.254533);
\draw[red,line width=0.750000mm] (0.795000,0.254533) -- (0.797500,0.250776);
\draw[red,line width=0.750000mm] (0.797500,0.250776) -- (0.800000,0.253560);
\draw[red,line width=0.750000mm] (0.800000,0.253560) -- (0.802500,0.253069);
\draw[red,line width=0.750000mm] (0.802500,0.253069) -- (0.805000,0.253020);
\draw[red,line width=0.750000mm] (0.805000,0.253020) -- (0.807500,0.249752);
\draw[red,line width=0.750000mm] (0.807500,0.249752) -- (0.810000,0.252727);
\draw[red,line width=0.750000mm] (0.810000,0.252727) -- (0.812500,0.251422);
\draw[red,line width=0.750000mm] (0.812500,0.251422) -- (0.815000,0.250518);
\draw[red,line width=0.750000mm] (0.815000,0.250518) -- (0.817500,0.250754);
\draw[red,line width=0.750000mm] (0.817500,0.250754) -- (0.820000,0.248217);
\draw[red,line width=0.750000mm] (0.820000,0.248217) -- (0.822500,0.245927);
\draw[red,line width=0.750000mm] (0.822500,0.245927) -- (0.825000,0.244185);
\draw[red,line width=0.750000mm] (0.825000,0.244185) -- (0.827500,0.241391);
\draw[red,line width=0.750000mm] (0.827500,0.241391) -- (0.830000,0.237896);
\draw[red,line width=0.750000mm] (0.830000,0.237896) -- (0.832500,0.232951);
\draw[red,line width=0.750000mm] (0.832500,0.232951) -- (0.835000,0.229013);
\draw[red,line width=0.750000mm] (0.872500,0.193275) -- (0.875000,0.200365);
\draw[red,line width=0.750000mm] (0.875000,0.200365) -- (0.877500,0.206006);
\draw[red,line width=0.750000mm] (0.877500,0.206006) -- (0.880000,0.210636);
\draw[red,line width=0.750000mm] (0.880000,0.210636) -- (0.882500,0.212924);
\draw[red,line width=0.750000mm] (0.882500,0.212924) -- (0.885000,0.215811);
\draw[red,line width=0.750000mm] (0.885000,0.215811) -- (0.887500,0.217843);
\draw[red,line width=0.750000mm] (0.887500,0.217843) -- (0.890000,0.219528);
\draw[red,line width=0.750000mm] (0.890000,0.219528) -- (0.892500,0.219391);
\draw[red,line width=0.750000mm] (0.892500,0.219391) -- (0.895000,0.221587);
\draw[red,line width=0.750000mm] (0.895000,0.221587) -- (0.897500,0.220236);
\draw[red,line width=0.750000mm] (0.897500,0.220236) -- (0.900000,0.222158);
\draw[red,line width=0.750000mm] (0.900000,0.222158) -- (0.902500,0.220522);
\draw[red,line width=0.750000mm] (0.902500,0.220522) -- (0.905000,0.222239);
\draw[red,line width=0.750000mm] (0.905000,0.222239) -- (0.907500,0.219587);
\draw[red,line width=0.750000mm] (0.907500,0.219587) -- (0.910000,0.220767);
\draw[red,line width=0.750000mm] (0.910000,0.220767) -- (0.912500,0.221576);
\draw[red,line width=0.750000mm] (0.912500,0.221576) -- (0.915000,0.218855);
\draw[red,line width=0.750000mm] (0.915000,0.218855) -- (0.917500,0.222945);
\draw[red,line width=0.750000mm] (0.917500,0.222945) -- (0.920000,0.221692);
\draw[red,line width=0.750000mm] (0.920000,0.221692) -- (0.922500,0.220869);
\draw[red,line width=0.750000mm] (0.922500,0.220869) -- (0.925000,0.220786);
\draw[red,line width=0.750000mm] (0.925000,0.220786) -- (0.927500,0.220346);
\draw[red,line width=0.750000mm] (0.927500,0.220346) -- (0.930000,0.221189);
\draw[red,line width=0.750000mm] (0.930000,0.221189) -- (0.932500,0.220308);
\draw[red,line width=0.750000mm] (0.932500,0.220308) -- (0.935000,0.217985);
\draw[red,line width=0.750000mm] (0.935000,0.217985) -- (0.937500,0.218730);
\draw[red,line width=0.750000mm] (0.937500,0.218730) -- (0.940000,0.219905);
\draw[red,line width=0.750000mm] (0.940000,0.219905) -- (0.942500,0.220010);
\draw[red,line width=0.750000mm] (0.942500,0.220010) -- (0.945000,0.216640);
\draw[red,line width=0.750000mm] (0.945000,0.216640) -- (0.947500,0.217395);
\draw[red,line width=0.750000mm] (0.947500,0.217395) -- (0.950000,0.218708);
\draw[red,line width=0.750000mm] (0.950000,0.218708) -- (0.952500,0.219422);
\draw[red,line width=0.750000mm] (0.952500,0.219422) -- (0.955000,0.218439);
\draw[red,line width=0.750000mm] (0.955000,0.218439) -- (0.957500,0.216395);
\draw[red,line width=0.750000mm] (0.957500,0.216395) -- (0.960000,0.218569);
\draw[red,line width=0.750000mm] (0.960000,0.218569) -- (0.962500,0.218120);
\draw[red,line width=0.750000mm] (0.962500,0.218120) -- (0.965000,0.214921);
\draw[red,line width=0.750000mm] (0.965000,0.214921) -- (0.967500,0.217363);
\draw[red,line width=0.750000mm] (0.967500,0.217363) -- (0.970000,0.214584);
\draw[red,line width=0.750000mm] (0.970000,0.214584) -- (0.972500,0.216447);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$\varepsilon^{\prime}_{\mathrm{r,mut}}$};
\node[scale = 2.400000](ylabel) at (-0.120000,0.500000){$u(\varepsilon^{\prime}_{\mathrm{r,mut}})$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.050000,0.700000) rectangle (0.319792,0.783833);
\draw[blue,line width=0.5mm] (0.060000,0.760317) -- (0.160000,0.760317);
\node[right , scale=2,black, rotate=0](a) at (0.145000,0.760317){$$ \text{\fontsize{10}{10}\selectfont KBTMM} $$};
\draw[red,line width=0.5mm] (0.060000,0.724400) -- (0.160000,0.724400);
\node[right , scale=2,black, rotate=0](a) at (0.145000,0.724400){$$ \text{\fontsize{10}{10}\selectfont BTTMM} $$};
\end{tikzpicture} 
\end{document} 
